package com.yc.wms.service;

import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

public interface Liaoxiangjiankong {

    // 条件查询加分页
    Result QueryJson(QueryPageUtil query, com.yc.wms.bean.Liaoxiangjiankong dcx);

    //下拉
    Result Type();
}
